section {
  padding-top: 70px;
  padding-bottom: 70px;
}

/* portfolio */
.cta_wrap .item {
  padding: 50px;
  color: #fff;
  height: 100%;
  border-radius: 30px;
}

.horse-selling {
  background: #15233b;
}

.muzlim {
  background: #ea2e68;
}

.mint-jwelles {
  background: #c78f24;
}

.travel-booking {
  background: #465591;
}

.seikh-property {
  background: #537edd;
}

.exp_img {
  height: 380px;
}

.exp_img img {
  object-fit: contain;
  height: 100%;
}

.exp_img img {
  width: 100%;
  max-width: 450px;
}

.owl-nav {
  display: none;
}

.counter_app {
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
}

.portfolio .app_btns {
  margin: 30px 0;
}

#frmae_slider .download_app h2 {
  font-weight: 700;
  margin-bottom: 14px;
}

.counter1 {
  text-align: center;
}

.counter2 {
  text-align: center;
}

.counter1 h3,
.counter2 h3 {
  font-weight: 600;
}

/* portfolio */

/*============= FAQ'S CSS STARTS HERE =============*/
.faqs {
  position: relative;
}

.faq-left-img {
  position: absolute;
  bottom: -150px;
  z-index: -1;
  left: 0;
}

.faq-left-img img {
  width: 75%;
}

.faq-right-img img {
  width: 75%;
  float: right;
}

.faq-right-img {
  position: absolute;
  bottom: -150px;
  z-index: -1;
  right: 0;
}

.faqs .accordion-button {
  color: #17458f;
  font-size: 20px;
  padding: 25px 0px;
}

.faqs .accordion-button:not(.collapsed) {
  color: #17458f;
  background-color: #0000;
  box-shadow: none;
}

.faqs .accordion-body p {
  color: #4e5a77;
  margin-bottom: 10px;
}

.faqs .accordion-item {
  border: none;
  border-bottom: 1px solid #d9d9d9;
  background: transparent;
}

.faqs .accordion-item:last-child {
  border: none;
}

.faqs .accordion-button:focus {
  border-color: none;
  box-shadow: none;
}

.faqs .accordion-body {
  padding: 0px;
  padding-bottom: 15px;
}

.faq_inr .accordion-button:not(.collapsed)::after {
  background-image: none;
  transform: none;
  background: url("../img/ai-services/minus.png");
  content: "";
  background-size: contain;
}

.faq_inr .accordion-button::after {
  background-image: none;
  transform: none;
  background: url("../img/ai-services/plus.png");
  content: "";
  background-size: contain;
}

.faqs .accordion-body.accordion-body ul li {
  color: #4e5a77;
  margin-bottom: 8px;
  font-weight: normal;
}

/*============= FAQ'S CSS ENDS HERE =============*/

/*=============BANNER CSS STARTS HERE=============*/
.banner_wrapper {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  position: relative;
  padding: 100px 0 100px;
  overflow: hidden;
  z-index: 0;
}

.healthbanner:before {
  content: "";
  position: absolute;
  top: 120px;
  right: 5px;
  width: 1540px;
  height: 665px;
  background-image: url("../img/healhtcare/bannerbg-layer.png");
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -1;
}

.banner-right {
  position: relative;
}

.banner-right:before {
  content: "";
  position: absolute;
  bottom: -50px;
  right: -100px;
  width: 202px;
  height: 188px;
  background-image: url("../img/healhtcare/banner-shape-right.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

/*============= BANNER CSS ENDS HERE =============*/

.btn-theme {
  font-size: 16px;
  font-weight: 400;
  padding: 0 25px;
  line-height: 50px;
  text-align: center;
  outline: 0;
  border-radius: 50px;
  display: inline-block;
  position: relative;
  transition: 1.2s cubic-bezier(0.17, 0.85, 0.438, 0.99);
  border: 0;
}

.btn-white-outline {
  background: transparent;
  color: #fff;
  border: 1px solid #fff !important;

  &:hover {
    background: #fff;
    color: #070a70;
  }
}

.btn-gradient {
  color: #fff;
  background: linear-gradient(to right, #0000ab 0, #4285f4 100%);
  border: 0;
}

.btn-gradient:hover {
  background: linear-gradient(to right, #4285f4 0, #0000ab 100%);
  color: #fff;
}

.btn-outline:hover {
  background: linear-gradient(to right, #4285f4 0, #0000ab 100%);
  color: #fff;
}

.btn-outline {
  position: relative;
  border-radius: 50px;
  background: linear-gradient(to right, #0000ab 0, #4285f4 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  background-clip: text;
  z-index: 1;
  border: 1px solid #0000ab;
}

.btn {
  font-size: 17px !important;
  line-height: 50px !important;
  height: 50px;
  font-weight: 500 !important;
  padding: 0 40px !important;
  border-radius: 30px !important;
  transition: all 0.35s ease-in-out !important;
}

.btn-white {
  background: #fff !important;
  border: 1px solid #fff !important;
  color: #1f35cf !important;
  line-height: 45px !important;

  &:hover {
    border: 1px solid #fff;
    background: transparent !important;
    color: #fff !important;
  }
}

/* process section css  */
.process-left-txt h2 {
  color: #000;
  font-weight: 700;
  font-size: 32px;
  line-height: 44px;
}

.process-tabs {
  border: 1px solid #2137d3;
  border-radius: 8px;
  overflow: hidden;
}

.process-left-txt {
  background: linear-gradient(
    90deg,
    rgba(54, 79, 253, 1) 0%,
    rgba(29, 51, 203, 1) 100%
  );
}

.process-tabs .nav-link.active {
  background-color: transparent !important;
  color: #fff;
  font-weight: 600;
}

.process-left-txt .nav-link:hover {
  color: #fff;
}

.process-tabs #v-pills-tab {
  max-height: 350px;
  overflow-y: scroll;
  flex-direction: row !important;
}

.process-tabs .nav-link {
  color: #c6c6c6;
  border-bottom: 1px solid #dddddd6e !important;
  border-radius: 0 !important;
  padding: 18px 30px;
  font-size: 16px;
  display: block !important;
}

.process-tabs .nav-pills .nav-link {
  display: block !important;
  width: 100% !important;
}

.process-right-inner-txt {
  padding: 10px 20px;
}

.count-tag {
  display: inline-block;
  width: 45px;
  height: 45px;
  background: linear-gradient(
    90deg,
    rgba(54, 79, 253, 1) 0%,
    rgba(29, 51, 203, 1) 100%
  );
  margin-bottom: 15px;
  text-align: center;
  line-height: 44px;
  color: #fff;
  font-size: 25px;
  font-weight: 600;
  border-radius: 6px;
}

/* process section css  */

/* technology section */

.ptb50 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.technology-sec .sec-title p {
  font-size: 15px;
  line-height: 25px;
  margin: 0 auto;
  width: 100%;
}

.technology-sec .technology-tabs .nav-pills .nav-link {
  background: transparent;
  color: #000;
  border: 2px solid transparent;
  border-radius: 0;
}

.technology-sec .technology-tabs .nav-pills .nav-link.active {
  background-color: transparent !important;
  color: #000 !important;
  border-left: 2px solid #0067ff;
  border-radius: 0 !important;
  font-weight: 600;
}

.technology-sec .technology-tabs .nav-link {
  text-align: start;
  padding: 5px 15px;
}

.technology-sec .technology-tabs .nav-pills {
  width: 100%;
  max-width: 280px;
}

.technology-sec .technology-txt h5 {
  font-size: 16px;
  line-height: 26px;
  font-weight: 500;
  margin-top: 15px;
  margin-bottom: 0;
  text-transform: capitalize;
}

.technology-sec .technology-box {
  padding: 20px;
  background-color: #fff;
  transition: all 0.3s ease-in-out;
  border-radius: 6px;
  height: 100%;
  border: 1px solid #0083eb26;
  box-shadow: 0 1rem 3rem rgb(161 161 161 / 18%);
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease-in-out;
  min-width: 130px;
}

.technology-sec .technology-box:hover {
  color: #2c71d8;
  transform: translateY(-5px);
}

.technology-sec .technology-txt h6 {
  font-weight: 500;
  margin-top: 15px;
  margin-bottom: 0;
}

.technology-sec .technology-img svg {
  width: 45px;
  height: 45px;
}

.technology-sec .technology-tabs .tab-content {
  width: 100%;
}

/*food-del*/

.food-del-card {
  text-align: center;
  padding: 70px 20px 20px 20px;
  border-radius: 10px;
  margin-bottom: 40px;
  border: 1px solid transparent;
  position: relative;
  min-height: 210px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  margin-top: 20px;
  height: calc(100% - 60px);
}

.food-del-card h4 {
  color: #000;
}

.pink-lt-bg {
  background: #f9d2ff;
}

.yell-lt-bg {
  background: #ffd5b7;
}

.sky-lt-bg {
  background: #b6f6ff;
}

.gr-lt-bg {
  background: #bcffcc;
}

.sky-dr-bg {
  background: #7eccff;
}

.pnk-drk-bg {
  background: #ffa8bc;
}

.food-del-icn {
  width: 87px;
  height: 87px;
  display: inline-block;
  border-radius: 50%;
  line-height: 87px;
  margin-bottom: 22px;
  position: absolute;
  top: -40px;
  transform: translateX(-50%);
}

.food-del-card.first-card {
  border-color: #f9d2ff !important;
  background: #fdf3ff;
}

.food-del-card.second-card {
  border-color: #ffc093;
  background: #fff5ee;
}

.food-del-card.third-card {
  border-color: #90f1ff;
  background: #edfcff;
}

.food-del-card.fourth-card {
  border-color: #9bffb2;
  background: #eefff2;
}

.food-del-card.fifth-card {
  border-color: #7eccff;
  background: #e9f6ff;
}

.food-del-card.sixth-card {
  border-color: #ffa8bc;
  background: #fff2f5;
}

.activetextred {
  color: #f01543;
}

@media (max-width: 991px) {
  .banner-right::before {
    display: none;
  }

}

@media (max-width: 575px) {
  section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
